
Application: gvSIG desktop - gvSIG bugs #1135
Wrong output layer name in Clip geoprocess
09/14/2012 09:21 AM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Geoprocess
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2052 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open gvsig
Add new view
Select 'Add layer' button
Add layer (geodata/vector/DXF/V0813_LaRioja/V0813_LaRioja.dxf)
Add layer (geodata/vector/SHP2D/La_Rioja_Recorte/La_Rioja_Recorte.shp)
Click Open
Click on OK
Click on 'Clip' from gvSIG geoprocessing tools
Select 'Input cover' (V0813_LaRioja.dxf)
Select 'Clip cover' (La_Rioja_Recorte.shp)
Save to temporary file
Click Ok
The clip is created and appears 3 output layers in ToC. Clip_point and clip_line are corrects, but clip_polygon is empty, then the name
should be called "Null_polygon" or something like that.

gvSIG build 2052
org.gvsig.geoprocess.app.algorithm-1.0.0-SNAPSHOT-2047
org.gvsig.geoprocess.app.mainplugin-1.0.0-SNAPSHOT-2047

History
#1 - 10/05/2012 10:20 AM - Vicent Domenech

Can be related with #846

#2 - 10/16/2012 07:21 PM - Manuel Madrid
- Priority changed from Normal to Low

#3 - 10/18/2012 01:23 PM - Ignacio Brodín
- Status changed from New to Fixed
- Assignee set to Ignacio Brodín
- Target version set to 2.0.0-rc1
#4 - 11/19/2012 10:21 AM - Abenchara Socorro
- Status changed from Fixed to Closed

Closed in build 2058
